<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3c5dd87477044aafbfeb241daf7e50eb">
  <dict>
    <!--2021-09-17 15:15:57.000-->
    <int key="max_message_size">3145728</int>
    <!--2021-09-17 15:15:57.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:15:57.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:15:57.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:15:57.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:15:57.000-->
    <string key="virtualnet_operatorname">Tele2</string>
  </dict>
</config>
